<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_guest', language 'oc_lnc', version '3.9'.
 *
 * @package     enrol_guest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowguests'] = 'Los visitors anonims son autorizats dins aqueste cors';
$string['guest:config'] = 'Configurar los metòdes d\'accèsses anonims';
$string['guestaccess_withoutpassword'] = 'Accès anonim';
$string['guestaccess_withpassword'] = 'Accès anonim';
$string['password'] = 'Senhal';
$string['password_help'] = 'Un senhal permet de restrénher l\'accès aux sols utilizaires anonims que coneisson aqueste senhal. Los utilizaires anonims deuràn sasir lo senhal a cada accès al cors.';
$string['passwordinvalid'] = 'Senhal incorrècte . Ensajatz encara.';
$string['passwordinvalidhint'] = 'Aqueste senhal d\'accès anonim es incorrècte . Ensajatz encara<br />(aicí un indici : comença per « {$a} »).';
$string['pluginname'] = 'Accès anonim';
$string['pluginname_desc'] = 'Lo plugin accès anonim n\'autorise qu\'un accès al cors. Inscriu pas efectivament pas los utilizaires';
$string['requirepassword'] = 'Necessita un senhal per l\'accès anonim';
$string['requirepassword_desc'] = 'Utilizar un senhal per l\'accès anonim dins los novèls corses e empachar la supression del senhal d\'accès dels corses existents.';
$string['showhint'] = 'Afichar l\'indice';
$string['showhint_desc'] = 'Afichar la primièra letra del senhal d\'accès anonim';
$string['status'] = 'Permetre l\'accès anonim';
$string['status_desc'] = 'Permetre per defaut l\'accès anonim temporari';
$string['status_help'] = 'Aqueste reglatge determina se un utilizaire pòt accedir al cors anonimament, sens necessitar cap d\'inscripcion.';
$string['status_link'] = 'enrol/guest';
$string['usepasswordpolicy'] = 'Utilizar las règlas de senhals';
$string['usepasswordpolicy_desc'] = 'Utilizar per los senhals d\'accès anonim las règlas de senhals estandardas.';
