<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_database', language 'oc_lnc', version '3.9'.
 *
 * @package     logstore_database
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['conectexception'] = 'Connexion impossibla a la basa de donadas';
$string['databasecollation'] = 'Collacion de basa de donadas';
$string['databasepersist'] = 'Connexions persistentas a la basa de donadas';
$string['databaseschema'] = 'Esquèma de basa de donadas';
$string['databasesettings'] = 'Reglatges de basa de donadas';
$string['databasesettings_help'] = 'Configuracion de la connexion per la basa de donadas extèrna de l\'istoric : {$a}';
$string['databasetable'] = 'Taula de basa de donadas';
$string['filters'] = 'Filtrar los istorics';
$string['pluginname'] = 'Istoric de la basa de donadas extèrna';
$string['testingsettings'] = 'Tèst dels paramètres de la basa de donadas...';
