<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_brick', language 'oc_lnc', version '3.9'.
 *
 * @package     theme_brick
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2 style="padding-top:0.5em;">Brick</h2><img src="brick/pix/screenshot.jpg" alt="screenshot" /><h3>Forum de discussion suls tèmas</h3><p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p><h3>Documentacion suls tèmas</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>Crèdits dels tèmas</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p><h3>Anonciar un bug</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="theme_description"><h2>A prepaus</h2><p>Brick es un tèma de doas colomnas e largor fluida per Moodle 2.0. Las colors pòdon èsser modificadas sus la pagina de reglatge del tèma.</p><h2>Modificacions</h2><p>Aqueste tèma es bastit sus Base e Canvas, dos tèmas incluses dins Moodle. Se lo volètz modificar, recomandam que lo dupliquèssetz d\'en primièr, puèi que lo renomenèssetz abans de far vòstres cambiaments. Aquò permetrà d\'evitar que vòstras modificacions foguèsson espotidas al moment de futuras mesas a jorn de Moodle, e atal conservaretz los fichièrs originals, pel cas que fariatz d\'errors. Mai d\'informacions sus la modificacion dels tèmas se tròba sus <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p><h2>Crèdits</h2><p>Aqueste tèma es estat codat e es mantengut per John Stabinger de NewSchool Learning. John pòt èsser contactat a contact@newschoollearning.com.</p><h3>Licéncia</h3><p>Aqueste tèma, amai totes los autres tèmas incluses dins Moodle, es publicat jos la <a href="http://www.gnu.org/licenses/gpl.html">Licéncia Publica Generala GNU</a>.</p></div></div>';
$string['configtitle'] = 'Reglatges Brick';
$string['headingcolor'] = 'Color de títol';
$string['headingcolordesc'] = 'Aqueste reglatge definís la color dels grands títols (novèlas del site, etc.) e dels autres títols';
$string['linkcolor'] = 'Ligam';
$string['linkcolordesc'] = 'Aqueste reglatge definís la color dels ligams. Utilizatz lo còdi HTML exadecimal.';
$string['linkhover'] = 'Susvòl ligam';
$string['linkhoverdesc'] = 'Aqueste reglatge definís la color dels ligams al moment del susvòl pel puntador (hover). Utilizatz lo còdi HTML exadecimal.';
$string['logo'] = 'Lògo';
$string['logodesc'] = 'Cambiar lo lògo afichat en sasissent l\'URL d\'un imatge, per exemple http://www.monsite.fr/camin/vers/logo.png. A títol de referéncia, lo lògo per defaut a una talha de 265 x 60 px. Un fichièr PNG amb transparéncia es conselhat.';
$string['maincolor'] = 'Color principala';
$string['maincolordesc'] = 'Aqueste reglatge definís la color de l\'entèsta, del dock e d\'autras zònas. Una color escura o fòrça saturada es conselhada.';
$string['maincolorlink'] = 'Color principala des ligams';
$string['maincolorlinkdesc'] = 'Color dels ligams dins la barra des menús e los títols dels blòts';
$string['pluginname'] = 'Brick';
$string['region-side-post'] = 'Drecha';
$string['region-side-pre'] = 'Esquèrra';
