<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview_plus', language 'oc_lnc', version '3.9'.
 *
 * @package     block_course_overview_plus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['academicyearstart'] = 'Mes de començament de l\'annada dels corses';
$string['all'] = 'Tot';
$string['category'] = 'Categoria';
$string['categorycoursefilter'] = 'Autorizar lo filtre dels corses per categoria';
$string['clicktofilter'] = 'Clicar per filtrar los corses';
$string['collapsecourseinfo'] = 'Redusir las informacions del cors';
$string['courselimit'] = 'Nombre maximum de corses a afichar (pòt èsser mens se los corses son amagats o filtrats)';
$string['defaultyear'] = 'Reglar lo filtre sus l\'annada la mai recenta per defaut';
$string['defaultyearhelp'] = 'Annada per defaut';
$string['defaultyearhelp_help'] = 'Se l\'utilizaire a pas seleccionat precedentament cap de filtre per las annadas academicas, un filtre es causit a sa plaça. La primièra causida es l\'annada en cors. Se l\'utilizaire es pas inscrich a cap de cors de l\'annada en cors, la causida seguenta es una annada escolara que comença o que s\'acaba dins l\'annada civila en cors. Aprèp aquò, la mai recenta annada escolara precedenta es causida.';
$string['expandcourseinfo'] = 'Desvolopar las informacions del cors';
$string['hiddencourses'] = 'cors(es) amagat(s)';
$string['hidecourse'] = 'Amagar lo cors';
$string['managehiddencourses'] = 'Gestion dels corses amagats';
$string['other'] = 'Autre';
$string['pluginname'] = 'Vista d\'ensemble dels corses personalizada';
$string['showcourse'] = 'Far veire lo cors';
$string['stopmanaginghiddencourses'] = 'Tampar la gestion dels corses amagats';
$string['teacher'] = 'Ensenhant';
$string['teachercoursefilter'] = 'Autorizar lo filtre dels corses per ensenhant';
$string['year'] = 'Annada';
$string['yearcoursefilter'] = 'Autorizar lo filtre dels corses per l\'annada de despart';
$string['youhave'] = 'Avètz';
