<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'oc_lnc', version '3.9'.
 *
 * @package     cache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Accions';
$string['addinstance'] = 'Apondre una instància';
$string['cacheconfig'] = 'Configuracion';
$string['cachedef_config'] = 'Paramètres de configuracion';
$string['cachedef_databasemeta'] = 'Meta-informacion de basa de donadas';
$string['cachedef_externalbadges'] = 'Badges extèrnes per un utilizaire determinat';
$string['cachedef_langmenu'] = 'Lista de las lengas disponiblas';
$string['cachedef_repositories'] = 'Donadas d\'instàncias dels depauses';
$string['caching'] = 'Cache';
$string['definition'] = 'Definicion';
$string['delete'] = 'Suprimir';
$string['ex_unabletolock'] = 'Impossible d\'enclavar un verrolhatge pel cache.';
$string['lockdefault'] = 'Per defaut';
$string['lockname'] = 'Nom';
$string['locktype'] = 'Tipe';
$string['mappingdefault'] = '(per defaut)';
$string['mode'] = 'Mòde';
$string['mode_1'] = 'Aplicacion';
$string['mode_2'] = 'Session';
$string['modes'] = 'Mòdes';
$string['none'] = 'Pas cap';
$string['plugin'] = 'Empeuton';
$string['sharingselected_version'] = 'Version';
$string['supports'] = 'Supòrts';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = 'Recercar per clau';
$string['testperformance'] = 'Tèst de performància';
