<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_coursesize', language 'oc_lnc', version '3.9'.
 *
 * @package     report_coursesize
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backupsize'] = 'Talha dels salvaments';
$string['catsystembackupuse'] = 'Los salvaments del sistèma e de las categorias pesan {$a}.';
$string['catsystemuse'] = 'Los salvaments del sistèma e de las categorias sens los corses ni los utilizaires pesan {$a}.';
$string['coursebackupbytes'] = '{$a->backupbytes} octets utilizats pels salvaments del cors {$a->shortname}';
$string['coursebytes'] = '{$a->bytes} octets utilizats pel cors {$a->shortname}';
$string['coursesize'] = 'Talha dels corses';
$string['coursesize:view'] = 'Veire lo rapòrt dels corses';
$string['coursesize_desc'] = 'Aqueste rapòrt provesís de valors aproximativas. Se un fichièr es utilizat mantun còp dins un cors, lo plugin comptarà cada instància quitament se Moodle l\'emmagazina pas qu\'un sol còp.';
$string['diskusage'] = 'Espaci de disc';
$string['emptycourseshidden'] = 'Los corses qu\'utilizan pas d\'emmagazinatge de documents apareisson pas dins aqueste rapòrt.';
$string['nouserfiles'] = 'Cap de fichièr utilizaire es pas estat trobat.';
$string['pluginname'] = 'Pes dels corses';
$string['sitefilesusage'] = 'Rapòrt d\'utilizacion dels fichièrs';
$string['sizepermitted'] = '(Utilizacion autorizada {$a}MB)';
$string['totalsitedata'] = 'Total del repertòri de donadas : {$a}';
$string['userstopnum'] = 'Utilizaires (top {$a})';
